 <NIC.MERIT.EDU>                                             12 March 1992
      /internet/legislative.actions/hearing.12mar92/kapor.testimony
 
 
 Testimony of Mitchell Kapor, President, Electronic Frontier Foundation and
 Chairman, Commercial Internet Exchange before the United States House of
 Representatives Committee on Science, Space, and Technology Subcommittee on
 Science
 
 Hearing on the Management and Operation
 of the NSFNET by the National Science Foundation
 
 March 12, 1992
 
 
 
 Mr. Chairman:
 
         My name is Mitchell Kapor.  I want to thank you for inviting me to
 present my views on the importance of research and education networks, and
 the beneficial role that commercial forces can play in this arena.  At your
 request, I come before this Committee in two capacities.  As the President
 of the Electronic Frontier Foundation, a public interest advocacy
 organization concerned about promoting the democratic potential of new
 computer and communications technologies, I hope to offer a vision of how
 the National Research and Education Network (NREN) can enhance research and
 educational opportunity for an ever-growing community of users.  As the
 Chairman of the Commercial Internet Exchange, a trade association that
 promotes the commercial Internet market, I will give some suggestions on
 ways that Congress can help to eliminate some of the current impediments
 which unnecessarily limit entrepreneurial innovation in the Internet arena.
 
 
         For those who may not know me, I am also the principal developer of
 the Lotus 1-2-3  spreadsheet program and served as the CEO of the Lotus
 Development Corporation between 1982 and 1986 during which time it grew
 into a $200 million dollar a year software company. 
 
         I believe that Congress, and this Committee in particular, has a
 vital role to play in:
 
 -ensuring that NREN services reach the broadest possible community of
 users;
 
 -creating an environment which stimulates the development of new network
 technologies and applications, and;
 
 -leveraging federal involvement with private sector cooperation.
 
 Again, thank you for the opportunity to participate in this process.
 
 I. Background
 
 A. The Electronic Frontier Foundation
 
         The Electronic Frontier Foundation (EFF) was founded on a shared
 conviction that a new public interest advocacy organization was needed to
 educate the public about the democratic potential of new computer and
 communications technologies and to work to develop and implement public
 policies to maximize civil liberties and competitiveness in the electronic
 social environments being created by new computer and communications
 technologies.  Our primary mission is to insure that the new electronic
 highways emerging from the convergence of telephone, cable, broadcast, and
 other communications technologies enhance First and Fourth Amendment
 rights, encourage new entrepreneurial activity, and are open and accessible
 to all segments of society.
 
         The EFF is committed to ensuring that the rules, regulations, and
 laws being applied to emerging communications technologies are in keeping
 with our society's highest traditions of the free and open flow of ideas
 and information while protecting personal privacy.
 
 B. The Commercial Internet Exchange
 
         The Commercial Internet Exchange Association (CIX) was formed in
 1991 as a trade association open to all commercial Internet carriers.  All
 members agree to exchange traffic at a fixed and equal cost set by the
 association.  The primary goal is to provide connectivity among 
 cooperating carriers, with no restrictions on the type of traffic allowed.
 
         Today, there are seven CIX members with both domestic and
 international networks: BARRnet, CERFnet, EUNet, Performance Systems 
 International (PSI), Unipalm Limited, UUNET Technologies, and US Sprint. 
 Over 3000 commercial firms can be reached through the CIX member networks,
 with no restrictions on use.  The top 20 computer companies in the US are
 all connected via the CIX, and many are delivering commercial support
 services  (e.g., software/hardware and consulting) over it.
 
         The CIX is structured to grow and migrate with the emerging needs
 of the commercial Internet.  Many multinational carriers and at least three dozen regional networks in the US, Europe,
 and Japan have expressed interest in joining.  In response to this
 interest, the CIX membership has developed plans to improve network
 technology support services that benefit the entire community.  The CIX
 will also actively encourage new services on the commercial Internet.
 
 II.  Visions of the NREN
 
         The NREN is intended to "link research and educational
 institutions, government, and industry, in every State,"1 together. 
 Agencies responsible for implementing the NREN "shall work with State and
 local agencies, libraries, educational institutions and organizations, and
 provide network service providers in order to ensure that researchers,
 educators, and students have access to the Network."  The NREN will not be
 created out of thin air.  Rather, it is an expansion of the Internet, a
 twenty-year old international network that links over three million users
 in 30 countries.  The Internet is a vital part of the interim NREN.
 
         Wearing my Electronic Frontier Foundation hat, I believe that this
 committee should take a broad view of the possibilities of an NREN that
 reaches into all levels of schools, libraries, hospitals, community
 centers, and even homes.  These are some goals that the Committee should
 strive for in its long-term NREN implementation plans:2
 
 A. Expand the number of users who have access to the Internet and NREN
 
         The tremendous popularity of the Internet has already demonstrated
 the value of public data networks among higher eduction and research
 institutions.  Congress should adopt policies which help make Internet
 resources accessible to an ever-broadening community of users.  In the
 1960s, the average fifth grader had no need to use the ARPANET to access
 remote computing power.  But in the 1990s, students down to the elementary
 school level can benefit from having access to libraries and other on-line
 educational resources from all around the country. 
 
         As information technology becomes more and more sophisticated, some
 have warned that we could be dividing American society into the
 "information haves and havenots."  Let us use the NREN as one of many tools
 to enable all segments of society to have access to important information
 and communication resources.
 
 B.  Enhance "access to electronic information resources maintained by
 libraries, research facilities, publishers, and affiliated organizations."3
 
         Millions of scientists, students, government workers, and even the
 occasional Congressional staffer rely on the Internet as a primary computer
 and communications tool.  Researchers exchange scientific information,
 students further their education, government workers communicate with
 others working on publicly-funded projects, and some of us even use the
 Internet to stay in touch with political developments. 
 
         The more information that is accessible over the Internet, the
 greater its value to its users, but the potential of the Internet as an
 information dissemination medium for both public and private institutions
 has only just begun to be explored.  Congressional policies that allow both
 non-commercial and commercial information providers to offer their services
 over the NREN will enhance the productivity and creativity of researchers,
 educators, students, and other NREN users.
 
 C. Support the free flow of ideas
 
         The academic community relies on the Internet as a forum for
 exchanging scholarly research and data.  So, traditional academic freedom
 of speech, as guaranteed by the First Amendment, should be protected in
 this new forum.
 D.  Promote "research and development leading to commercial data
 communications and telecommunications standards."4
 
         The HPCA recognizes two important areas of research for the
 development of the NREN.  First, much basic engineering work remains to be
 done in order to provide the high-speed (gigabit) data transmission
 services required by certain applications, such as supercomputing and high
 definition video and graphics.  Second, in order to bring the benefits of network information services to a wider community of
 users, standards for data presentation and access need to be developed. 
 For example, because most libraries catalog books according to standard
 systems which we have all been taught, we can walk into almost any library
 and find the books we need.  If electronic information services are to be
 truly useful beyond a narrow group of technical workers, much progress must
 be made toward making the services easy to use. 
 
 E. The NREN as a Testbed
 
         In enacting the NREN legislation, the Congress is taking a critical
 step toward what I call the National Public Network, the vast web of
 information links organically evolving from computer and telephone systems.
  By the end of the next decade, these links will connect nearly all homes
 and businesses in the U.S.  They will serve as the main channels for
 commerce, learning, education, and entertainment in our society. The new
 information infrastructure will not be created in a single step: neither by
 a massive infusion of public funds, nor with the private capital of a few
 tycoons, such as those who built the railroads.  Rather the national,
 public broadband digital network will emerge from the "convergence" of the
 public telephone network, the cable television distribution system, and
 other networks such as the NREN.
 
         Not only will the NREN meet the computer and communication needs of
 scientists, researchers, and educators, but also, if properly implemented,
 it could demonstrate how a public information network can be used in the
 future.  As policy makers debate the role of the public telephone and other
 existing information networks in the nation's information infrastructure,
 the NREN can serve as a working test-bed for new technologies,
 applications, and governing policies that will ultimately shape the larger
 national network.5  So, as the Committee acts to implement the NREN, I urge
 you to remember that the patterns set by pioneering networks such as this
 will play a critical role in shaping the Nation's information
 infrastructure.
 
 III.  Recommendations for Transition to Full Commercial Operation
 
         In passing the High Performance Computing Act, Congress provided a
 clear set of goals for the NREN and guidance on how to achieve those goals.
  This Committee and the entire Congress have made it clear that the Network
 services should be provided in a "manner which fosters and maintains
 competition within the telecommunications industry and promotes the
 development of interconnected high-speed data networks by the private
 sector."6 
 
         Under the NSF's management, the use of the Internet by commercial
 organizations has been wildly successful.  Nearly 60 percent of all
 registered computing sites on the Internet are commercial organizations. 
 Within two years this number is expected to grow to nearly 90 percent.  It
 is not surprising, in light of this rapid change in the Internet
 environment, that even with the best intentions on the part of NSF, some
 problems occurred along the way.  I am optimistic that new policies based
 on a careful look at the market today can create a thriving commercial
 environment on the Internet.
 
         The task that this Committee begins today is to shape an
 implementation strategy that achieves these important national goals by
 carefully examining the recent history of the NSFNET and the rapidly
 changing structure of the data networking marketplace.
 
         The HPCA sets as a goal that "the Network shall be phased into
 commercial operation as commercial networks can meet the needs of American
 researchers and educators."7  Speaking as Chairman of the Commercial
 Internet Exchange, I can say with confidence that the commercial Internet
 providers already in the market can meet the networking needs of current
 NSFNET users for T18 now and will be able to meet the needs for T39
 services in the very near future.  Therefore, I offer the following short-
 and long-term recommendations for reaching the goal of a fully
 commercially-operated NREN.
 
 A. Short Term - Until November 1992
 
 1.        Modify the NSF Acceptable Use Policies to encourage the
 availability of commercial information services and promote competition
 among carriers.
 
         As part of its current management of the NSFNET backbone, the NSF
 has set a series of "Acceptable Use Policies" which define the type of
 traffic that can be carried over the NSFNET backbone.  The AUP restriction
 most relevant to today's hearing requires that all data carried over the
 NSF backbone be "in support of research and education."  This restriction
 frustrates two important NREN goals by precluding widespread offering of
 commercial electronic information services, and discouraging commercial
 organizations from making full use of the Internet.
 
         A brief note about the three-level structure of the Internet may be
 helpful here.  At the lowest level are local networks maintained by each
 connected institution.  Next, mid-level or regional networks connect a
 number of local networks together.  Finally, there are backbones which link
 regional networks together.  The NSFNET is a backbone that connects a
 number of regional networks and offers interconnection to other government
 networks and international networks.  But other providers, including two
 CIX members, PSI and Alternet, have their own international backbones which
 interconnect with several regional networks, commercial organizations, and
 international networks.  Funding for local and region networks comes from a
 variety of public and private sources, but the NSF backbone is paid for by
 NSF funds. 
 
         As the Internet was growing, the NSF wisely instituted an AUP that
 allowed for a wide variety of uses of the network, including some that
 could strictly be classified as "commercial."  This open policy encouraged
 extensive use of the Internet and made it a success.  An unfortunate side
 effect of this openness is that there is substantial confusion about what
 kind of traffic is allowed and what is forbidden.  In practice, electronic
 mail users can make commercial use of the Internet with impunity because
 e-mail is private.  But the uncertain scope of the AUP discourages many
 potential commercial users of the Internet from joining the network.
 
         In 1990, an exception to the commercial use restriction in the AUP
 was created by the NSF.  In an agreement between the NSF and Merit, the
 primary NSFNET backbone contractor, Merit was allowed to subcontract the
 backbone services to a new non-profit corporation, Advanced Network
 Services (ANS).  ANS in turn created a for-profit subsidiary called ANS
 CO+RE which now has been given the exclusive right by NSF to sell backbone
 connections that carry commercial traffic across the NSF sponsored gateways
 between the T3 backbone and the regional networks.  This commercial traffic
 would otherwise be in violation of the AUP. 
 
         NSF and Merit arranged for ANS CO+RE to pay some portion of the
 cost of carrying the commercial traffic into a fund that is intended to
 benefit the regional networks connected to the backbone.  However, ANS
 CO+RE is still the only network service provider which has thus far been
 authorized by NSF to pass commercial traffic over the backbone to regional
 networks. 
 
         Retaining ANS as the only firm that is able to offer commercial
 access to the NSFNET backbone creates market distortions which impede the
 commercial expansion of the Internet and limit the scope of services
 available to future NREN users.  When the NSF created the current
 arrangement, little was known about how the commercial Internet market
 would develop and the impact NSF's choices would have.  In planning for the
 future, Congress should begin now to take steps to achieve the NREN goals
 of promoting the development of commercial services and an open,
 competitive environment.
 
 2.        Encourage Cooperative Efforts within the Commercial Internet
 Industry Which Enhance Interconnection Among Carriers
 
         Since the backbone arrangements that NSF structured did not allow
 for open routing of commercial Internet traffic, CIX members and ANS have recently begun negotiations to address these problems.  Fruitful
 discussions are underway between the concerned parties with the intent of
 developing interconnection arrangements that promote the open flow of
 commercial traffic to all parts of the Internet that are willing to accept
 it.  I hope that this Committee can lend its support to these efforts and
 set them as a model for voluntary resolution of various industry "growing
 pains."
 
 3.        Find Alternatives to the Current NSFNET Backbone Arrangement with
 ANS which are Fair to All Parties
 
         The National Science Board should be asked to reconsider its
 decision to extend the current backbone arrangement for an extra eighteen
 months past November 1992.  This may have appeared to be an easy, natural
 transition from the NSFNET to the NREN.  However, commercial service
 providers now in the market are fully prepared to offer the services
 necessary to maintain the existing level of NSFNET service while the higher
 speed NREN is being built. 
 
         In the early history of the Internet, organizations that needed
 network access relied almost exclusively on connections offered by the
 Federal sponsors of the Internet.  At its birth, when it was known as
 ARPANET, little was known about how to build large public data networks. 
 Federal research support played a critical role providing network access
 and in the development of public networking technologies.  Because early
 Federal support was so successful, the Internet operating protocols have
 been adopted as international standards and are used in data networks
 across the country and around the world. 
 
         As current networking technology has stabilized, many private
 sector sources -- including members of the CIX -- are now able to offer
 Internet access as well.   By offering low-cost connections and
 individualized service, private network service providers have made
 Internet access available to many who do not receive direct government
 sponsorship.  The NREN legislation lays out ambitious plans for development
 of advanced networking technology, but private providers now have the
 experience to offer standard Internet services.  Therefore, active
 government involvement in providing network access services can be ended. 
 Furthermore, given the problems already noted, any extension of the current
 arrangements without a fully competitive selection process would be unwise.
 
 
 B. Long Term: Find Ways to Phase Out the Current Backbone Structure After
 November 1992
 
         In the long-run, those agencies responsible for the continuation of
 the current NSFNET services should seek alternatives to a
 centrally-controlled backbone.  When the upgraded NSFNET of the mid-1980s
 was experiencing growing pains and performance degradation, building a high
 speed backbone was a reasonable response on the part of the NSF.  The data
 transmission technology at the heart of the backbone10 was in experimental
 stages; so, a government-funded backbone was appropriate to help develop
 this technology.  But now, five years later, the building blocks of the
 backbone are available "off the shelf" and can easily be interconnected
 without direct government intervention.  Internet connectivity is now a
 commodity service which can be purchased on the open market just like other
 carriage services such as long distance telephone service, shipping, air
 freight, or overnight mail.
 
         Rather than making payments to backbone and regional network
 providers, the NSF and any other government agencies that have
 responsibility to connect institutions to the Internet should give the
 subsidy directly to the target institution.  The institution can then take
 this money and purchase Internet connectivity from a variety of service
 providers.
 
         As in the long distance telephone market, or the rail service,
 carriers will have to enter into cooperative agreements to be sure that an
 Internet customer on one carrier's service can send and receive data from
 customers on other services.  Even with the backbone in existence, a
 significant amount of inter-regional traffic bypasses the backbone as part of bilateral
 arrangements between various regional networks.  The Internet community has
 a long established tradition of promoting interconnection, and developing
 and adhering to international standards.  So, there is every reason to
 believe that this pattern of cooperation will continue.
 
 C. Research Priorities
 
 1.        Direct support for development of advanced research network --
 the gigabit network envisioned by the NREN
 
         Funds allocated for work on advanced network engineering should be
 targeted exclusively to the development of high-speed gigabit networking
 technology.  An important part of the NREN will be an experimental,
 high-speed research network which is capable of sending data many times
 faster than the current NSFNET.  But this new research network should not
 be confused with the existing "production" network now called the NSFNET. 
 Research dollars should be kept for research networks that will expand our
 understanding of how to do high-speed networking, not for subsidizing
 existing network services.  Conversely, users who depend on the Internet
 for routine work should not have the reliability of their services
 compromised by the inevitable vagaries of a research network under
 development.  The research network should certainly be interconnected with
 the production network, but their operation and funding should be kept as
 separate as possible.
 
 2.        Stimulate applied development activities
 
         In addition to basic network engineering that increases speed and
 capacity, some research support should be directed to development of
 applications that make network easier to use and access for end users. 
 Ease-of-use was not a major concern in the early days of the Internet,
 since most users had technical backgrounds.  But, if we are to meet the
 goals of the HPCA which seek to make the Network available to a larger
 class of non-technical researchers and students, efforts to make network
 services more "user-friendly" are essential.  Furthermore, the NREN is an
 opportunity to create a variety of "test-bed" applications that will help
 lead the way to more advanced uses of electronic networking.  So in
 addition to meeting the needs of today's users, research dollars should be
 allocated with an eye to stimulating applications for the next generation
 of networks.
 
 D.  Public Process is Essential
 
         Much of the recent negative publicity surrounding the NSFNET has
 come because important decisions about the network were made without
 opportunity for public comment or input from commercial Internet providers.
  The NSFNET is now managed with the help of a number of advisory boards,
 such as the federal Network Advisory Committee.  As the NSFNET and NREN
 grow, they will be built with the participation of many more service
 providers than are currently involved in the NSFNET.  Therefore, it is
 important that the NSF's advisory boards be expanded to reflect new market
 conditions.  With broader representation on these boards, the NSF will be
 sure to receive the guidance it needs to make wise implementation
 decisions.
 
 IV.  Conclusion
 
         I want to thank the Committee for inviting me to appear on these
 important matters at this critical moment in the development of the NREN. 
 I am optimistic that with Congressional leadership government agencies,
 public institutions and the private sector can work together to realize the
 highest goals of the NREN for the benefit of all.
 
 For Further Information Please Contact:
 
 Mitchell Kapor 
 President, Electronic Frontier Foundation 
 Chairman, Commercial Internet Exchange 
 155 Second Street 
 Cambridge, MA  02041 
 617-864-0665 
 mkapor@eff.org 
 
 
 Jerry Berman
 Washington Office Director
 Electronic Frontier Foundation
 666 Pennsylvania Ave, SE
 Suite 303
 Washington, DC 20003
  202-544-9237
 jberman@eff.org
 
 
 
 
 
 
 1  High Performance Computing Act,  Pub. L. No. 102-194, 105 Stat. 1594
 (1991) ("HPCA"), Sec. 5(a)
 2 See also, M. Kapor & J. Berman, "Building the Open Road: The NREN As
 Test-Bed For The National Public Network," in Building Information
 Infrastructure: Issues in the Development of the National Research and
 Education Network, 1992 (B. Kahin, ed., McGraw-Hill)
 3 HPCA, Sec. 5(e)
 4 HPCA, Sec. 5(d)(2)
 5  The NREN "would provide American researchers and educators with the
 computer and information resources they need while demonstrating how
 advanced computers, high-speed networks, and electronic data bases can
 improve the national information infrastructure for use by all Americans."
 HPCA, Sec 2(a)(6)
 6  HPCA, Sec. 5(d)
 7  HPCA, Sec. 5(d)(3)
 8  T1 services have the capacity to transmit data at 1.544 megabits per
 second.
 9  T3 service carries 45 megabits of data per second.
 10  T1 and later T3 services.
