 <NIC.MERIT.EDU>                                             12 March 1992
      /internet/legislative.actions/hearing.12mar92/schrader.testimony
 
 
 Testimony
 invited by the
 U.S. House of Representatives
 Committee on Science, Space, and Technology
 Subcommittee on Science
 
 Hearing on the Management and Operation
 of the NSFNet by the 
 National Science Foundation
 
 
 12 March 1992
 
 By
 
 William L. Schrader
 President and CEO
 Performance Systems International, Inc.
 11800 Sunrise Valley Dr., Suite 1100
 Reston, VA 22091
 703.620.6651, wls@psi.com
 
 
 
 Executive Summary:      The Internet, the most innovative mass 
 communications infrastructure of this century, was begun by DARPA 
 and is now primarily managed by the NSF.  This testimony briefly 
 describes my knowledge of a series of actions, agreements, and 
 events resulting in the inappropriate privatization of the NSFNet 
 backbone.  Given the private nature of the agreements, the delay in 
 revealing the agreements, and the apparent conflicts of interest 
 shared by the principals, I am providing this Subcommittee with my 
 understanding of the dates, involved parties, public rationale, actual 
 results, and my conclusions regarding this privatization of the NSF 
 resource.  These actions were unfortunate and unnecessary and 
 should be repaired before the government invests even more heavily 
 in attempting to achieve the goals of the NREN. 
 
 
 Mr. Boucher, Committee Members and staff:
 
 My name is Bill Schrader, and like my carpenter father and his 
 father before him, I am a builder.  In 1989, a long time friend, 
 Martin Schoffstall, and I saw an opportunity to build a company to 
 sell computer networking services to colleges and businesses around 
 the world.  With our spouse's and children's full support, we 
 borrowed against our houses, withdrew our savings, worked two 
 jobs, raised money from our parents, family and close friends and 
 founded Performance Systems International, Inc. (PSI).  We now 
 employ 40 people in offices in New York, Virginia and California, 
 serve 1,500 organizations plus 3,000 individuals in forty states and 
 ten countries.  In terms of marketshare, we are about 15% of the 
 world-wide network of networks called the Internet.  We are 
 profitable and pay taxes.
 
 Prior to PSI, I helped start NYSERNet, one of the first Regional 
 Networks, with Dr. Richard Mandelbaum, Marty Schoffstall and 
 others.  I also helped start two supercomputer centers, one at Cornell 
 University with Kenneth Wilson and one at Syracuse University 
 under DARPA.  My career for the past 12 years has included many 
 areas covered by the HPCC. 
 
 We operate our own public data internetwork, called PSINet, 
 consisting of a nation-wide T1 network using leased telephone 
 circuits and PSI owned equipment.  PSINet is interconnected with all 
 similar U.S. commercial networks through the Commercial Internet 
 Exchange Association, (CIX) which we helped found to ensure an 
 open and level playing field for this new industry.  The CIX is headed 
 by Mitchell Kapor as Chairman of the Board.  We connect to the 
 NSFNet backbone for research and academic activities, and to several 
 international networks.  Through these many connections, our 
 customers communicate electronically with all of the 7,500 
 organizations on the global Internet and the 20,000,000 people who 
 read electronic mail regularly.  Our services range from unlimited 
 electronic mail for an organization at $25/month (suitable for high 
 schools and small businesses), to high performance full service 
 supercomputer connections at over $50,000 per year. 
 
 We are technology builders, having led the industry in the design of 
 network management software, now licensed to DEC, SONY and over 
 two hundred other computer and telephone systems manufacturers, 
 resellers, and consumers.  We are actively helping many small and 
 large computer software, hardware and service companies begin to 
 offer their products over the network.  We are pleased to be 
 competing in this industry and believe it is one area where American 
 companies enjoy a lead and are well positioned to keep it.
 
 The information I am providing today covers three topics:
 
 1       NSF Policy Decisions
 2       The Economics of the NREN
 3       Recommendations for Congressional action
 
 
 1.      NSF Policy Decisions
 
 The NSF initiated and operated the NSFNet program during a rapid 
 evolution of the technology and the demand in the marketplace. 
 Below is a brief review of some decisions made by NSF.
 
 
 Decision A      NSF Signed Merit/IBM/MCI contract - 1987
 
 %       Rationale - Achieve a national backbone network rapidly by 
 leveraging the NSF budget by inducing private contributions of:  a) 
 equipment, b) personnel, and c) bandwidth, and encourage the 
 development of high speed networking technology.
 
 %       Actual Events/Impact - One year was required to bring the 
 network up reliably, because IBM computer equipment was used as 
 routers, and new software had to be written.  All the existing 
 Regional Networks and other networks were using commercial grade, 
 off-the-shelf routers available at that time.  No IBM routers were 
 ever marketed based on the design used in this project, and thus did 
 not contribute to the nation's commercial position.  MCI and IBM 
 provided staff, but all network engineering, operations, and 
 management work was performed by Merit staff (paid by NSF). 
 Discounted bandwidth was paid for by NSF budget. 
 
 %       Conclusion - The IBM equipment contribution was valued at 
 about $100,000 per site, but could have been supplied commercially 
 for $25,000 per site.  In contrast to openly bid DARPA R&D programs 
 in advanced technology, this program produced no useful prototypes 
 and was delivered by IBM which was not leading in the field nor 
 using any innovative designs.  Except for the R&D staff converting 
 computers to routers, the staff contributions by MCI and IBM were in 
 sales and marketing.  NSF essentially funded an IBM R&D project 
 which never produced a product, and was justified on the basis of 
 cost sharing to leverage the NSF budget.
 
         The success of the NSFNet and of the industry is not to be 
 confused with the success of any individual contractor or grantee. 
 NSF leveraged their budget by a factor of two by obtaining cost 
 sharing in equipment and staff overvalued and not particularly well 
 suited for the task.  It is clear to many that the same amount of NSF 
 budget spent without such leveraging would have produced a better, 
 more reliable network, sooner, and would not have unduly shifted 
 NSF policy to favor a single entity.
 
 
 Decision B      NSF requires international connections at backbone 
 switches - 1989
 
 %       Rationale - To produce organized international connectivity 
 which is cheaper and better than marketplace decisions made by 
 others.
 
 %       Actual Events/Impact - For all new connections using any NSF 
 funds, all connections were terminated at Merit/ANS nodes, allowing 
 ANS to own the connection to a foreign market.  Free market 
 decisions by non-NSF funded parties were delayed up to 6 months, 
 while NSF insisted on seeking approval from foreign PTTs for these 
 "non NSF connections".  Connections from the UK, Germany, Singapore 
 and Korea which involved no NSF funds were denied access to 
 NSFNet for up to six months.  According to NSF, this delay was caused 
 by State Department regulations. 
 
 %       Conclusion - NSF has effectively given ANS indirect control over 
 many international connections, while free market connections 
 continue to be delayed.
 
 
 Decision C      NSF approves ANS organization, (and privately authorizes 
 ANS's exclusive use of NSFNet for commercial use) - 1990
 
 %       Rationale - ANS was formed by the Merit, IBM, MCI team to 
 leverage MCI/IBM equipment, staff, and bandwidth and to position 
 itself for competition in the future.  Private ANS meetings with NSF 
 and select Regional Networks, and public comments about a complex 
 shared "infrastructure pool", introduced a packet charging concept 
 (called settlements) which ANS would fund by charging commercial 
 customers attaching through the Regionals.  There was no public 
 mention or debate of the exclusive commercial use by ANS, which 
 was the key element of their earlier private agreements with the 
 NSF.  Yet, these private agreements between NSF and ANS drove 
 these complex agreements with the Regionals.
 
 %       Actual Events/Impact - This situation publicly positioned ANS 
 as a not-for-profit, public spirited company willing to share its 
 "profits" with Regional Networks which were willing to sign 
 additional (complex) agreements.  NSF approved this subcontracting 
 arrangement without prior public notice, debate, or open bidding. 
 Further, NSF helped provide visibility with press releases quoting 
 Senator Gore and Dr. Wolff. 
 
         Once approved, ANS took over the NSFNet leadership from 
 Merit in the marketplace by hosting all negotiations and discussions 
 with Regionals, and issuing policy/contract related statements which 
 represented NSF backing.  ANS began competing for commercial and 
 non-commercial customers by telling prospective customers that 
 they could "connect directly to the backbone" without using the 
 Regional Networks, and that they should connect to ANS since "at any 
 time, ANS could disconnect PSI or any of the Regionals which had not 
 signed the ANS agreements". 
 
         In 1991, ANS represented itself as the only network which 
 could guarantee full commercial use of the NSFNet.  This was true 
 then and is true now.  One example of this is Dialog, a large 
 commercial supplier of electronic information to academic, 
 government and commercial users.  It appears that ANS first 
 convinced Dialog that it should connect to NSFNet (ANSNet) for 
 "commercial only" traffic.  ANS then attempted to use Dialog to 
 attract the Regional Networks to sign the complex ANS connection 
 agreements, preventing those who did not sign from reaching Dialog. 
 Few Regional Networks signed, and when Dialog discovered that it 
 could access fewer than 5% of the Internet users it converted to a 
 normal ANS customer, and agreed to comply with the NSFNet policy 
 of supplying only research and education traffic. 
 
 %       Conclusion - NSF has thus positioned the 
 ANS/Merit/NSF/IBM/MCI partnership to approach commercial, 
 government, and academic customers with significant advantages no 
 one else can offer, without disclosing this to the public or allowing 
 anyone else to bid. 
 
         ANS's handling of Dialog's attachment, and subsequent month 
 long delay in disclosing Dialog's request to change, was seen by many 
 as clear positioning for ANS's for profit subsidiary ANS CO&RE to gain 
 marketshare. 
 
 
 Decision D      Upgrade T1 to T3, and Privatize the NSFNet - 1990
 
 %       Rationale - Push networking technology to avoid congestion on 
 the T1 backbone.  Leverage NSF funds by allowing some private use. 
 
 %       Actual Events/Impact - NSF negotiated the T3 upgrade 
 arrangement with no apparent technical compliance specifications 
 and no penalty clause for non-compliance.  To date, less than half of 
 the T3 nodes are operational beyond test mode, after 15 months of 
 full payments, despite intermittent claims of full operational status 
 by NSF and the contractor. 
 
         ANS used IBM-provided T3 equipment which was not the same 
 as that used on the T1, had no significant R&D preparation, and failed 
 when deployed.  As during the earlier T1 IBM router design, the 
 commercial R&D on T3 routers had been underway for two years by 
 other router vendors using their own limited funds (eg. Proteon, 
 Cisco) and could have been used.  The use of IBM computers 
 produced a poor quality network, and damaged these leading 
 commercial suppliers investment in R&D. 
 
         In November of 1990, ANS's president claimed in a public talk 
 at a Harvard workshop that "in essence, we have privatized the 
 NSFNet".  Although few understood, he meant that the NSF was now 
 buying its NSFNet service as a portion of ANS's private network, 
 rather than paying him to operate the NSF's network.  While the NSF 
 had sole use of the NSFNet T1, the NSFNet T3 was provided through a 
 "cloud" and could also be used by ANS for their own customers. 
 After the agreements which the NSF had signed creating ANS, and 
 providing it with exclusive commercial access were released in 
 December of 1991, it was clear that ANS's president was correct, the 
 T3 had been privatized.  This occurred without public discussion or 
 disclosure, and was effectively hidden for a year.
 
 %       Conclusion - NSF perceived a need to leverage its budget 
 further, enlarged the scope of the contract from T1 to T3, upgraded 
 the financial size from $4 million to $10 million per year, and 
 privatized the original contract, using private agreements, without 
 additional bidding, and without notice once it was completed. 
 
         Privatizing a federal facility without notice, and at no cost to 
 the recipient/contractor is improper and should be illegal for any 
 agency of the government. 
 
 
 Decision E      NSF and other FNC agencies accept apparent conflicts of 
 interest, and unclear boundaries, routinely
 
 %       FNC/ANS - The Federal Networking Council (FNC) consisting of 
 NREN agencies created an Advisory Council (FNCAC) charged with 
 helping agencies understand how to best spend NREN funds.  On the 
 FNCAC are the venture funding directors of ANS (John Armstrong 
 from IBM, and Richard Liebhaber from MCI), and another member of 
 the ANS board, Mr. Joe Billy Wyatt from Vanderbilt University.  No 
 private providers are represented.
 
 %       ANS Formation - The Chairman of the Board of Merit, Inc., Dr. 
 Douglas Van Houweling, negotiated the multimillion dollar 
 government subcontract with his newly formed subcontractor, ANS, 
 for which he serves as co-founder and Chairman of the Board.  When 
 ANS formed its for-profit subsidiary ANS CO&RE, he also became its 
 Chairman of the Board.  He remains on the Board of Merit, and as 
 Vice Provost for the University of Michigan, oversees the President 
 of Merit, Inc.  He sits here today representing Merit, Inc. to Congress. 
 
 %       NSFNet Operations - For both operational and oversight 
 questions, Merit retains the prime contract for the NSFNet.  It 
 subcontracts 100% of it's responsibility to ANS, which operates the 
 T1 network as an NSF facility and the T3 network as ANSNet.  ANS 
 then sub-subcontracts some, or all of, the technical and operational 
 aspects of the NSFNet and ANSNet back to Merit.  This apparently 
 includes ANS's non-commercial customers as well as its commercial 
 ANS CO&RE customers.  ANS staff use computers at Merit, Inc. and 
 the University of Michigan for their work.  ANS can subcontract to 
 any new subcontractor without NSF's approval.  When something 
 fails to work on this network, finding the person (or organization) 
 who has an "arms length relationship", that is, who will withhold 
 payment for non-compliance, is not possible. 
 
 %       ANS/ANS CO&RE - An ANS salesperson who is selling a 
 commercial or non-commercial connection to ANSNet does not know 
 whether he/she is charging travel and labor hours to ANS or ANS 
 CO&RE until after the sale is made.  ANS CO&RE pays tax on profit, 
 which is revenue in excess of cost.  However, does ANS CO&RE's cost 
 include the circuits paid for by MCI's donation to ANS (the not-for-
 profit), space rented by ANS for its offices, ANS CO&RE's prorata 
 share of the depreciation of equipment donated by IBM to ANS, the 
 travel costs by its Chairperson/Board member to testify before 
 Congress when wearing at least three hats?  Do funds received from 
 government contracts pay for attorneys, accountants, and public 
 relations firms to keep these involvements straight and attempt to 
 present the correct image to the government and the marketplace?
 
 %       Standards Process - ANS hired a number of well positioned 
 people in the industry, including the head of the Internet's public 
 open technical group, the Internet Engineering Task Force, as one of 
 nine vice presidents.  Dr. Phillip Gross continues to hold his position 
 in IETF.  This provides ANS (and ANS CO&RE) with advanced 
 knowledge of industry technical developments as well as some 
 influence in guiding the timing and structure of emerging standards. 
 
 %       Conclusion - Clear or apparent conflicts of interest situations 
 occur in many aspects of ANS, Merit, NSF, IBM, and MCI.  The entire 
 group, which is now publicly self-characterized as a "partnership" 
 has total control over  the $50 million NSFNet backbone contract, now 
 privatized, and well positioned to win any NREN contracts in the 
 future. 
 
         In my opinion, there is little question that the actions of the 
 ANS, Merit, NSF, IBM, MCI "partnership" have: 
 
         1) interfered with international and interstate commerce;
         2) used the structure of the arrangements to influence NSF to 
 make extraordinary decisions, privately;
         3) planned their actions together, in advance; and 
         4) provided unfair advantage to ANS for the duration of the 
 contract and beyond.
 
         These arrangements do not provide a distinct separation 
 between the role of the NSF oversight and the operation of the 
 network by private parties.  The lines between the government and 
 the contractor (grantee) have confused the regulators with the 
 regulated. 
 
 
 Decision F      NSF extends the Merit contract for 18 months, announces 
 a rebid - 1991
 
 %       Rationale - More time is needed to plan the follow-on.  NSF 
 must provide the backbone because the Regional Networks do not 
 want to take responsibility for buying their own connections, even 
 with NSF funds.  There is concern that two backbones cannot operate 
 together smoothly with today's technology.
 
 %       Actual Events/Impact - Extending the current contract 
 provides up to $15 million more to ANS without competitive bidding, 
 assuring ANS and Merit a steady revenue stream for 28 more 
 months.  ANS maintains its exclusive rights to sell direct backbone 
 connections and guaranteed commercial use of NSFNet to all 
 commercial and non commercial customers. 
 
         When, and if, a follow-on contract is signed and implemented, 
 the NSF rebid plan calls for the same bandwidth, and a reduction of 
 payments for each successful bidder to $3 million (down from $10 
 million). 
 
 %       Conclusion - It seems that the NSF will save at least $4 million 
 per year ($10 million current cost, $6 million for two suppliers after 
 the rebid) if the rebid is completed before the Merit/ANS contract 
 expires in November 1992.  ANS continues to establish its own 
 policies, representing them as NSF policy, such as settlements and 
 infrastructure pools described earlier.  There is a danger that this 
 appears to be NSF policy which it is not.
 
         In my opinion, NSF hired a contractor and then allowed that 
 contractor to unfairly influence its policy, funding, and technical 
 decisions through the period of the contract and beyond.  Many 
 decisions were made, but some of the more serious policy and 
 contracting decisions failed to recognize the larger market, were 
 made privately without open discussion, did not allow full 
 participation, and did not follow proper contracting procedures.
 
 
 2       The Economics of the NREN
 
 Sound economic principles may have been considered in the design 
 of the NREN legislation.  However, the market has evolved more 
 rapidly than planned.  Basic market forces have shifted the 
 geographic, economic, technological and political realities of the NREN 
 to their natural equilibrium of ubiquitous networking.  Therefore, 
 rather than investing NREN's hundreds of millions of dollars in the 
 technology, it is better to invest in connecting people to the network, 
 making it easier to use, and teaching them how to participate. 
 
 NREN is still built on the principle of "putting money into the 
 backbone".  It has been proven by the ANS contract that doing so 
 produces little innovation and results in no self-sufficiency, since 
 organizations will not pay for a free good.  The correct method for 
 government involvement in a burgeoning industry like this is to 
 subsidize individual target organizations:  colleges and public 
 libraries at first to ensure public access, then high schools and 
 elementary schools to ensure access for children. 
 
 A program using "Yellow Stamps" was first proposed in 1989 by the 
 National Research Council's report "Toward a National Research 
 Network", and again in 1991 by Dr. Wolff.  In this program, NSF 
 would directly fund these organizations' networking projects, and 
 could be traded in with any network supplier which had met the 
 criteria established by NSF.  This program would require serious 
 work to handle thousands of organizations, but would create the 
 most stable results and still allow the national network to reach 
 gigabit speeds in the same time frame.  The difference is whether the 
 NSF feeds the market at the bottom, or attempts to lead the market 
 with advanced technology.  Since the market has been reliably ahead 
 of the NSF's technical program for the entire five year term of the 
 current contract, there is sufficient reason to believe NSF cannot lead 
 the market and, therefore, should feed it from demand. 
 
 If this program is created, I believe in five years we will see: 
 %       local control and interest, where users come to value the 
 network
 %       local leveraging of funds, 100 to 1 as seen in the university 
 sector
 %       local control to buy from provider(s) of choice, on local 
 schedule
 %       opportunity for all competitors to offer services, build 
 economies of scale on their own initiative.
 %       a natural, permanent aggregation of traffic from hundreds of 
 thousands of small and large NREN target organizations
 %       a natural convergence of commercial and NREN traffic on the 
 highest speed "gigabit highways", taking advantage of fiber 
 economies of scale
 %       no single monopoly, but instead a working, integrated 
 commercially built operation provided with the service distinctions 
 required by each market segment
 %       a smooth way for government funds to be ramped down after 
 the five year program, for those organizations which participated in 
 the early days
 %       direct political recognition of NREN's value in each local area, by 
 parents, teachers, local political leaders and taxpayers.
 
 
 3       Recommendations for Congressional action
 
 Overall:        Direct the NSF to A) remove the unfair advantages ANS 
 has acquired, B) to consider industry and economic trends in future 
 policy decisions, and C) to cease signing large contracts without 
 administrative due process. 
 
 Specific Actions:
 
 %       Terminate the ANS contract on schedule.  Congress should 
 direct NSF to force ANS to either:
         A) remain under contract for NSFNet funds for the duration of 
 the contract and extension, providing a service only to NSF, or 
         B) sell commercial and academic access connections on the open 
 market, but terminate the NSFNet contract on schedule in 1992. 
 
         ANS cannot be allowed to continue both the contract and the 
 private use, since it will then be able to continue to use its 
 government subsidized backbone network to offer its service to 
 commercial and academic customers at prices which do not reflect 
 actual cost. 
 
 %       Open Commercial Access.  Congress should direct NSF to either 
 remove ANS's right to sell commercial access to NSFNet funded 
 gateways or to allow other commercial carriers equal access at no 
 cost.
 
 %       Make NSF the NREN lead agency.  NSF is best equipped to 
 handle thousands of small proposals involving colleges, K-12, 
 libraries, and similar NREN activities. 
 
 %       Require accountability for NREN funds by NSF.  NREN funds 
 have few controls now, being split over four agencies.  There is no 
 direction or control in the implementation strategies among the four 
 agencies, each of whom can spend it any way they wish.  At the very 
 least, agencies should be directed to report how the money was 
 spent.
 
 %       Request that Dr. Wolff develop his "Yellow Stamp" program to 
 distribute funds directly to institutions.  America's libraries, colleges, 
 secondary, and elementary educational institutions and non-profit 
 research centers would then be able to use the funds solely to 
 purchase internetworking services. 
 
 %       Maintain "research funding" but do not confuse operational 
 network access with network research.  It is clear that the 
 commercial marketplace is properly motivated to invest its own 
 resources without government R&D subsidy.  The government should 
 limit its R&D scope to innovative industrial/academic research in 
 high speed communications technologies and applications at the 
 frontier. 
